@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0; 
	padding: 0; 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e6e6e6; 
}

h1, h2, h3, h4, h5, h6 { 
	margin: 0; 
	padding: 0; 
}

a { 
	color: #ed1c24; 
	outline: none; 
}

a:hover { 
	color: #000; 
}

img { 
	width: 100%; 
	height: auto; 
}

h1 img { 
	max-width: 300px; 
}

#entrance { 
	margin: 50px auto 0 auto; 
	padding-top: 20px; 
	max-width: 860px;
	background-color: #fff;
}

.languageBtns {
	margin-bottom: 10px;
}

.languageBtns a {
	color: #fff;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top,#ed1c24 0%, #af1017 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#af1017)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* IE10+ */
	background: linear-gradient(to bottom,#ed1c24 0%,#af1017 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af1017',GradientType=0 ); /* IE6-9 */
}

.languageBtns a:hover {
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top,#444 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#444 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#444 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#444 0%,#000 100%); /* IE10+ */
	background: linear-gradient(to bottom,#444 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}

.header {
	margin-bottom: 10px;
}

.tagline p {
	color: #fff;
	background-color: #000;
	font-size: 0.9em;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

.footer { 
	margin: 0 auto; 
	font-size: 0.7em; 
}

.footer p { 
	display: block; 
	line-height: 12px; 
	white-space: nowrap; 
	color: #000000; 
}

.footer .right p { 
	float: right; 
}
	
@media screen and (max-width: 599px) {
	
	#entrance { 
		margin: 10px auto 0 auto;
	}
	
	h1 { 
		margin-bottom: 20px;
		text-align: center; 
	}
	
	.tagline p {
		font-size: 0.7em;
	}
	
	.footer .right p { 
		float: none; 
	}
	
	p { 
		text-align: center; 
	}
	
	.footer .right p span {
		display: block;
		margin-bottom: 10px;
	}
	
	.footer .right a {
		display: block;
		margin: 0 auto;
		max-width: 200px;
		color: #fff;
		font-size: 1.2em;
		text-decoration: none;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		background: #000; /* Old browsers */
		background: -moz-linear-gradient(top,#ed1c24 0%, #af1017 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#af1017)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,#ed1c24 0%,#af1017 100%); /* IE10+ */
		background: linear-gradient(to bottom,#ed1c24 0%,#af1017 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af1017',GradientType=0 ); /* IE6-9 */	
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
	}
	
	.footer .right a:hover {
		background: #000; /* Old browsers */
		background: -moz-linear-gradient(top,#444 0%, #000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,#444 0%,#000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,#444 0%,#000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,#444 0%,#000 100%); /* IE10+ */
		background: linear-gradient(to bottom,#444 0%,#000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#000',GradientType=0 ); /* IE6-9 */
	}
	
	.footer .right a:hover { 
		color: #fff; 
		background-color: #000; 
	}
	
}




